ImagickPixel::getColorAsString
ImagickPixel::getColorValue
The ImagickPixel class
PHP Manual

# ImagickPixel::getColorCount

(No version information available, might be only in CVS)

ImagickPixel::getColorCount — Returns the color count associated with this color

### Description

int ImagickPixel::getColorCount ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the color count associated with this color.

### Return Values

Returns the color count as an integer on success, throws ImagickPixelException on failure.

ImagickPixel::getColorAsString
ImagickPixel::getColorValue
The ImagickPixel class
PHP Manual